Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
Interface IFileNameFinder

Method Summary
`List` | `getFileNames(String basedir, String pattern)`
`List` | `getFileNames(String basedir, String pattern, String excludesPattern)`

Method Detail

### getFileNames

    public List getFileNames(String basedir, String pattern)

### getFileNames

    public List getFileNames(String basedir, String pattern, String excludesPattern)